#intro {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/intro.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/intro.jpg',sizingMethod='scale')";
}

#benefits {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/benefits.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/benefits.jpg',sizingMethod='scale')";
}

#recognition {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/recognition.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/recognition.jpg',sizingMethod='scale')";
}

#incentives {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/incentives.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/incentives.jpg',sizingMethod='scale')";
}

#aza {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/aza.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/aza.jpg',sizingMethod='scale')";
}

#contactus .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/contactus/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/contactus/banner.jpg',sizingMethod='scale')";
}

#aboutus .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/aboutus/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/aboutus/banner.jpg',sizingMethod='scale')";
}

#employeebenefits .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/benefits.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/benefits.jpg',sizingMethod='scale')";
}

#salesincentiveprograms .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/incentives.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/incentives.jpg',sizingMethod='scale')";
}

#employeeRR .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/recognition.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/recognition.jpg',sizingMethod='scale')";
}

#auspost .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/auspost/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/auspost/banner.jpg',sizingMethod='scale')";
}

#synergy .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/synergy/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/synergy/banner.jpg',sizingMethod='scale')";
}

#anzelite .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/anz/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/anz/banner.jpg',sizingMethod='scale')";
}

#astrazeneca .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/aza/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/aza/banner.jpg',sizingMethod='scale')";
}

#bankwest .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/bankwest/banner.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/casestudies/bankwest/banner.jpg',sizingMethod='scale')";
}

#privacypolicy .banner {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/intro.jpg',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/main/intro.jpg',sizingMethod='scale')";
}

.boxes div {
	background: #333;
}
